<?php
/* @var $this AssignController */
/* @var $model Assign */

$this->breadcrumbs=array(
	'Assigns'=>array('index'),
	$model->id,
);

$this->menu=array(
	array('label'=>'List Assign', 'url'=>array('index')),
	array('label'=>'Create Assign', 'url'=>array('create')),
	array('label'=>'Update Assign', 'url'=>array('update', 'id'=>$model->id)),
	array('label'=>'Delete Assign', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->id),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Assign', 'url'=>array('admin')),
);
?>

<h1>View Assign #<?php echo $model->id; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'id',
		'assistant_id',
		'classroom_id',
		'exam_id',
		'score_list',
	),
)); ?>
